SYNC(1)

NAVN
sync - Synchronize cached writes to persistent storage

SYNOPSIS
sync [FLAG] [FIL]...

BESKRIVELSE

Synkronisér cachede skrivninger til permanent lager

Hvis en eller flere filer angives, så synkronisér kun dem, eller deres indeholdende filsystemer.

-d, --data
    synkronisér kun fildata, ikke unødvendige metadata

-f, --file-system
    synkronisér filsystemerne, der indeholder filerne

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FEJL
Persistence guarantees vary per system. See the system calls below for more details.

FORFATTER
Skrevet af Jim Meyering og Giuseppe Scrivano.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
fdatasync(2), fsync(2), sync(2), syncfs(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/sync>
eller lokalt tilgængelig via: info '(coreutils) sync invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.